Bug 19070 - Define fragment identifier processing. RFC 3023 is useless for this purpose.
Summary: Define fragment identifier processing. RFC 3023 is useless for this purpose.
Status: RESOLVED REMIND
Alias: None
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: ---
Assignee: This bug has no owner yet - up for the taking
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 22:24 UTC by contributor
Modified: 2013-01-30 07:54 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description contributor 2012-09-25 22:24:19 UTC
This was was cloned from bug 13787 as part of operation REMIND convergence.
Originally filed: 2011-08-15 14:45:00 +0000

================================================================================
 #0   contributor@whatwg.org                          2011-08-15 14:45:52 +0000 
--------------------------------------------------------------------------------
Specification: http://www.whatwg.org/specs/web-apps/current-work/complete.html
Multipage: http://www.whatwg.org/C#application/xhtml+xml
Complete: http://www.whatwg.org/c#application/xhtml+xml

Comment:
Define fragment identifier processing.	RFC 3023 is useless for this purpose.

Posted from: 113.197.157.202
User agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/535.1 (KHTML, like Gecko) Chrome/13.0.782.107 Safari/535.1
================================================================================
 #1   Anne                                            2011-08-15 15:42:07 +0000 
--------------------------------------------------------------------------------
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document: <http://dev.w3.org/html5/decision-policy/decision-policy.html>.

Status: Rejected
Change Description: no spec change
Rationale: Lets wait for the long promised update of RFC 3023 to fix it until we do something here. XML media types are a mess.
================================================================================